#mockupMain{
    width: auto;
    height: 100%;
    display: block;
}

img[class^="mu-"]{
    position: absolute;
    display: block;
}

.mu-background{
    z-index: 1;
    width: 100%;
    height: auto;
}

.mu-wall-bg{
    z-index: 2;
}

.mu-wall-pattern{
    z-index: 3;
}

div.mu-canvas{
    position: absolute;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 12;
    box-shadow: -2px 2px 5px grey;
}

.mu-canvas-pattern{
    z-index: 13;
}

.mu-halfpaneling-base{
    z-index: 6;
}
.mu-halfpaneling-layer-1{
    z-index: 7;
}
.mu-halfpaneling-layer-2{
    z-index: 8;
}
.mu-halfpaneling-layer-3{
    z-index: 9;
}

.mu-floor-base{
    z-index: 2;
}

.mu-floor-layer-1{
    z-index: 3;
}

.mu-sofa-base{
    z-index: 10;
}

.mu-sofa-layer-1{
    z-index: 11;
}

.mu-sofa-shadow{
    z-index: 9;
}

.mu-pillows-base{
    z-index: 14;
}

.mu-pillows-layer-1{
    z-index: 15;
}

.mu-buttons-base{
    z-index: 12;
}

.mu-buttons-layer-1{
    z-index: 13;
}

.mu-legs-base{
    z-index: 8;
}

.mu-legs-layer-1{
    z-index: 9;
}

.mu-lamp-base{
    z-index: 10;
}

.mu-lamp-layer-1{
    z-index: 11;
}

.mu-lamp-light{
    z-index: 12;
}

.mu-lamp-shadow{
    z-index: 9;
}

.mu-table-base{
    z-index: 50;
}

.mu-table-layer-1{
    z-index: 51;
}

.mu-table-legs{
    z-index: 49;
}

.mu-table-shadow{
    z-index: 48;
}

.mu-horse{
    z-index: 53;
}

.mu-horse-shadow{
    z-index: 52;
}

.mu-curtain-base{
    z-index: 50;
}

.mu-curtain-layer-1{
    z-index: 51;
}

.mu-general-overlay{
    z-index: 10;
}

.mu-carpet{
    z-index: 30;
    width: 524px;
    height: 680px;
    top: 762px;
    left: 321px;
    /*transform: perspective(2000px) scaley(0.9) scalez(1) rotateX(85deg) rotateZ(6.5deg) rotateY(0deg);
    transform-origin: 0px 0px 0px;*/
	transform: matrix3d(-0.06, 0.494152, 0.3, -0.0025, -2.52198, 0, 1.1, 0, 1, 0, 2, 0, 0, 62, 0, 1.87912);
	box-shadow: 5px 1px rgba(0, 0, 0, 0.3);
}

.design-material-nav{
    overflow-y: scroll;
}

.canvas-images-outer{
    background-color: rgba(255,255,255,0.9);
    position: absolute;
    width: 35%;
    height: 400px;
    z-index: 9999;
    top: 100px;
    left: 40px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 1px solid #999;
    padding-top: 20px;
}

.w-full{
    width: 100%;
}

.t-center{
    text-align: center;
}

.t-italic{
    font-style: italic;
}

.canvas-images-outer{
    display: none;
}

.painting{
    transition: .4s ease;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    padding-top: 10px;
    margin-top: 10px;
    cursor: pointer;
}

.painting:hover{
    border: 2px solid #666;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    
}

.mu-sofa{
    z-index: 1000;
}

.mu-table{
    z-index: 1001;
}

.alpin-preloader{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../images/preloader.gif);
}